{
  "id": "4257468",
  "name": "weaver-salary",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "6652504",
      "name": "error",
      "font_class": "error",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "11544971",
      "name": "successful",
      "font_class": "successful",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "11870505",
      "name": "warning",
      "font_class": "warning",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "289230",
      "name": "payment",
      "font_class": "payment",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "330201",
      "name": "my",
      "font_class": "my",
      "unicode": "e78b",
      "unicode_decimal": 59275
    },
    {
      "icon_id": "9492514",
      "name": "还款",
      "font_class": "reimbursement",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "201638",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "2442443",
      "name": "批量更新",
      "font_class": "pilianggengxin",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "5925304",
      "name": "全部",
      "font_class": "quanbu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6447192",
      "name": "批量导出",
      "font_class": "piliangdaochu",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "20422590",
      "name": "批量删除",
      "font_class": "piliangshanchu",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "22378766",
      "name": "批量操作",
      "font_class": "piliangcaozuo",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "24848378",
      "name": "导出",
      "font_class": "daochu",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "35054680",
      "name": "批量分配",
      "font_class": "piliangfenpei",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "763145",
      "name": "操作日志",
      "font_class": "caozuorizhi32",
      "unicode": "e724",
      "unicode_decimal": 59172
    },
    {
      "icon_id": "947139",
      "name": "警告",
      "font_class": "jinggao",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "4551216",
      "name": "应急处理",
      "font_class": "yingjichuli",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "16043851",
      "name": "批量解锁",
      "font_class": "piliangjiesuo",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "16043852",
      "name": "批量锁定",
      "font_class": "piliangsuoding",
      "unicode": "e653",
      "unicode_decimal": 58963
    }
  ]
}
